Summary: display bar graphs of system load
Name: xsysinfo
Version: 1.6
Release: 3
Copyright: MIT
Group: X11/Utilities
Source: ftp://sunsite.unc.edu/pub/Linux/system/status/xstatus/xsysinfo-1.6.tar.gz
BuildRoot: /var/tmp/xsysinfo-root
Summary(de): prsentiert Balkendiagramme der Systemauslastung 
Summary(fr): affiche la charge systme sous forme d'histogrammes
Summary(tr): Sistem ykn grafiksel olarak belirtir

%description
Many aspects of system performance can be monitored with xsysinfo, including 
network traffic, CPU load, disk space, disk usage, and more. Displays a history 
of performance in a window so you can easily see changes.

%description -l de
Viele Aspekte der Systemleistung knnen mit xsysinfo berwacht werden, u.a.
Netzwerk- und CPU-Auslastung, Festplattenspeicher u. -nutzung, usw. Stellt
nderungen der Systemleistung leicht erkennbar in einem Fenster dar.

%description -l fr
De nombreux aspects des performances du systme peuvent tre observs avec
xsysinfo, dont le trafic sur le rseau, la charge CPU, l'espace disque,
l'utilisation des disques, et plus encore. Il affiche une historique des
performances dans une fentre pour que vous puissiez facilement suivre
l'volution.

%description -l tr
Sistem performansn gsteren baz iaretler (CPU yk, bo disk alan,
kullanm, a trafii, vs) xsysinfo yardmyla gzlemlenebilir ve bir
pencere iinde sistemin yk zamana bal olarak izlenebilir.

%prep
%setup -q
make clean

%build
xmkmf
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc/X11/wmconfig

make DESTDIR=$RPM_BUILD_ROOT install

cat > $RPM_BUILD_ROOT/etc/X11/wmconfig/xsysinfo <<EOF
xsysinfo name "xsysinfo"
xsysinfo description "System Information"
xsysinfo group Administration
xsysinfo exec "xsysinfo &"
EOF

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
/usr/X11R6/bin/xsysinfo
%config /usr/X11R6/lib/X11/app-defaults/XSysinfo
%config /usr/X11R6/lib/X11/app-defaults/XSysinfo-color
%config /etc/X11/wmconfig/xsysinfo

%changelog
* Thu Aug 13 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Thu May 07 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Fri Oct 24 1997 Marc Ewing <marc@redhat.com>
- new version
- wmconfig

* Fri Aug 22 1997 Erik Troan <ewt@redhat.com>
- built against glibc
